/* Course info */

#id_crsexam_outer, #id_crsques_outer {
  width: 600px;
}

.course_question {
  left: 0;
  right: 0;
  border: 1px solid gray;
  border-radius: 4px;
  margin: 0 0 8px 0;
  padding: 0px;
}

.crsques_item {
  left: 0;
  right: 0;
  border: 0;
  margin: 8px;
  padding: 0;
}

.crsques_item_head, .crsques_item_body {
  left: 0;
  right: 0;
  border: 0;
  margin: 4px 0;
  padding: 0;
}

.crsques_answer {
  left: 0;
  right: 0;
  border: 0;
  margin: 2px 0;
  padding: 0;
}

.crsques_answer_choice_col {
  width: 300px;
  border: 0;
  margin: 0 16px 0 0;
  padding: 0;
  float: left;
}

.crsques_answer_choice_no {
  float: right;
  margin: 0 0 0 -32px;
  width: 100%;
}

.crsques_answer_choice_text {
  margin: 0 0 0 20px;
}

.crsques_item textarea {
  width: 100%;
  height: 80px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.crsques_answer_choice_col input[type="text"] {
  width: 100%;
}

.crsques_answer_choice_col select {
  width: 150px;
}

.crsques_answer_next_col {
  min-width: 120px;
  max-width: 200px;
  border: 0;
  margin: 0 8px 0 0;
  padding: 0;
  float: left;
}

.crsques_answer_next_col select {
  min-width: 100px;
  max-width: 140px;
}

.crsques_answer_check_col {
  width: 80px;
  border: 0;
  margin: 0 8px 0 0;
  padding: 0;
  float: left;
}

/* Course list */

#courselist_div1 {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
  height: 64px;
  line-height: 64px;
}

#courselist_icon_title {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  float: left;
  width: 35%;
  position: relative;
}

#courselist_icon {
  vertical-align: middle;
  line-height: normal;
}

#courselist_title {
  font-size: 240%;
  position: absolute;
  top: 10px;
}

#courselist_courses {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  text-align: right;
  float: right;
  width: 60%;
  position: absolute;
  top: 30px;
  right: 0;
}

#courselist_search {
  width: 100%;
  /*height: 38px;*/
  margin: 0 auto;
  position: relative;
  margin-bottom: 20px;
  line-height: 38px;
  font-size: 120%;
}

#courselist_search_left {
  /*height: 38px;*/
  text-align: left;
  float: left;
}

#courselist_search_right {
  /*height: 38px;*/
  text-align: right;
}

.courselist_search_item {
  margin-left: 34px;
}

.courselist_search_item img {
  vertical-align: middle;
  margin-right: 8px;
  position: relative;
  top: -1px;
}

.courselist_cnt_large {
  font-size: 200%;
}

#courselist_list {
  display: table;
  width: 100%;
  margin: 20px auto;
  border-collapse: collapse;
}

.course_item_outer {
  display: table-row;
}

.course_item {
  display: table-cell;
  border-width: 1px;
  border-style: solid;
  font-size: 100%;
}

.course_item_inner {
  display: table;
  height: 80px;
  border-style: none;
}

.course_item img {
  vertical-align: middle;
  position: relative;
  top: -2px;
}

.course_item_col_head {
  display: table-cell;
  width: 70px;
  padding-left: 40px;
  vertical-align: middle;
}

.course_item_col_head img {
  margin-right: 4px;
}

.course_item_col_content {
  display: table-cell;
  width: 466px;
  vertical-align: middle;
  padding: 16px 16px 16px 0;
}

.course_item_col_status {
  display: table-cell;
  width: 206px;
  vertical-align: middle;
}

.course_item_progress {
  margin: 0;
}

.course_item_progress_large {
  font-size: 180%;
  font-weight: bold;
}

.course_item_closedate {
  margin: 12px 0 0 0;
}

.course_item_col_button {
  display: table-cell;
  vertical-align: middle;
}

.course_item_name {
  font-size: 140%;
}

.course_item_name a {
  text-decoration: none;
}

.course_new_mark, 
.course_neartoclose_mark, 
.course_finished_mark {
  padding: 2px 4px 0;
  margin-left: 4px;
  border-style: none;
  border-radius: 2px;
  display: inline-block;
  line-height: 1.2em;
  font-size: 90%;
}

.course_new_mark img, 
.course_neartoclose_mark img, 
.course_finished_mark img {
  vertical-align: middle;
  margin-right: 4px;
  position: relative;
  top: -1px;
}

.course_item_description {
  display: inline-block;
  max-height: 44px;
  margin-top: 2px;
  width: 100%;
}

.course_item_progress_base {
  position: relative;
  width: 166px;
  height: 6px;
  margin: 0 0 4px 0;
}

.course_item_progress_finished {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 6px;
}

.course_item_button {
  width: 140px;
  height: 36px;
  font-size: 120% !important;
  outline: 0;
  padding: 0px;
  border-style: none;
  cursor: pointer;
  border-radius: 2px;
}

/* Course player */

#course_player_main {
  padding-bottom: 80px;
}

.course_player_button {
  font-size: 120% !important;
  outline: 0;
  padding: 0px;
  border-style: none;
  cursor: pointer;
  border-radius: 2px;
}

input:disabled.course_player_button {
  cursor: default;
}

.course_player_inner {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

.course_breadcrumb {
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 30px;
}

#course_player_main a, 
#course_player_main a:active,
#course_player_main a:focus {
  text-decoration: none;
}
#course_player_main a:hover{
  text-decoration: underline;
}
.course_player_summary {
  width: auto;
  margin: 0 auto;
  margin-bottom: 30px;
  border-width: 1px;
  border-style: solid;
  font-size: 100%;
  font-weight: normal;
}

.course_player_summary_inner {
  width: 100%;
  height: 46px;
  display: table;
}

.course_player_summary_large {
  font-size: 140%;
  font-weight: bold;
}

.course_player_sum_left {
  padding: 0 20px;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  width: 400px;
}

.course_player_sum_name {
  display: inline-block;
  width: 100%;
  max-height: 48px;
}

.course_player_sum_right {
  padding: 0 20px 0 0;
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.course_player_sum_progress_pane{
  display: inline-block;
}
.course_player_sum_progress_base {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 6px;
  margin: auto 0;
}

.course_player_sum_progress_finished {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 6px;
}
.course_player_closing_time{
  margin: 0px 20px;
}
.course_player_closing_time .caption{
  margin-right: 5px;
}
.course_player_list_title {
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-top: 18px;
  margin-bottom: 18px;
}

.course_player_list_description {
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-top: 18px;
  margin-bottom: 18px;
}

.course_player_list_list {
  width: 100%;
  margin: 0px;
  display: table;
  border-collapse: collapse;
}

.course_player_list_info_outer {
  display: table-row;
  width: auto;
}

.course_player_list_info {
  display: table-cell;
  border-width: 1px;
  border-style: solid;
}

.course_player_list_info_inner {
  display: table;
  border-style: none;
  width: 100%;
  height: 110px;
}

.course_player_list_large {
  font-size: 140%;
}

.course_player_list_giant {
  font-size: 200%;
}

.course_player_list_left {
  display: table-cell;
  vertical-align: middle;
  padding-left: 38px;
}

.course_player_list_right {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  padding-right: 38px;
}

.course_player_list_progress_base {
  display: inline-block;
  position: relative;
  width: 166px;
  height: 12px;
  margin: auto 0;
}

.course_player_list_progress_finished {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 12px;
}

.course_player_list_item_outer {
  display: table-row;
  width: auto;
}

.course_player_list_item {
  display: table-cell;
  border-width: 1px;
  border-style: solid;
  font-size: 100%;
}

.course_player_list_item_inner {
  display: table;
  border-style: none;
  width: 100%;
  height: 80px;
}

.course_player_list_item img {
  vertical-align: middle;
  position: relative;
  top: -2px;
}

.course_player_list_item_disabled img {
  -webkit-filter: opacity(0.5);
  -moz-filter: opacity(0.5);
  -o-filter: opacity(0.5);
  -ms-filter: opacity(0.5);
  filter: opacity(0.5);
}

.course_player_list_item_col_head {
  display: table-cell;
  vertical-align: middle;
  width: 44px;
  padding-left: 38px;
}

.course_player_list_item_col_index {
  display: table-cell;
  vertical-align: middle;
  width: 50px;
}

.course_player_list_item_col_content {
  display: table-cell;
  vertical-align: middle;
  width: 570px;
  padding: 16px 16px 16px 0;
}

.course_player_list_item_col_type {
  display: table-cell;
  vertical-align: middle;
  width: 122px;
  font-size: 100%;
}

.course_player_list_thumbnail {
  max-width: 80px;
  max-height: 60px;
  float: left;
  position: relative;
}

.course_player_list_thumbnail_img {
  width: 100%;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

.course_player_list_duration {
  font-size: 90%;
  line-height: 1.2em;
  color: white;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  right: 2px;
  bottom: 2px;
  padding: 1px 4px;
}

.course_player_list_item_disabled .course_player_list_duration {
  color: #d0d0d0;
  background-color: #808080;
}

.course_player_list_item_col_button {
  display: table-cell;
  vertical-align: middle;
}

.course_player_list_item_name {
  font-size: 140%;
  width: 570px;
}

.course_player_list_item_description {
  margin-top: 2px;
  width: 100%;
}

.course_player_item_button {
  width: 100px;
  height: 36px;
}

.course_player_button_area {
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 30px;
}

.course_player_button_inner {
  text-align: center;
}

.course_player_button_list, .course_player_button_next {
  width: 160px;
  height: 48px;
  margin: 0 20px;
}

.course_player_page_title {
  /*margin: 34px 0;*/
}

.course_player_page_title_name {
  font-size: 140%;
  font-weight: bold;
  /*margin: 14px 0;*/
}

.course_player_page_title_description {
  font-size: 100%;
  font-weight: normal;
  margin: 14px 0;
}

.course_player_question_list {
  width: 978px;
  margin-bottom: 26px;
  border: 1px solid;
}

.course_player_question_item_outer {
  display: table-row;
}

.course_player_question_item {
  display: table-cell;
  width: 900px;
  border-bottom: 1px solid;
  font-size: 100%;
  padding: 24px 38px;
}
.course_player_question_title, .course_player_question_question {
  font-size: 140%;
  margin: 16px 0;
  word-break: break-all;
}

.course_player_question_question img {
  vertical-align: middle;
  position: relative;
  top: -1px;
}

.course_player_question_mark {
  margin: 0 10px 10px 0;
  float: left;
}

.course_player_question_answer {
  font-size: 120%;
  margin: 12px 0 16px 0;
}

.course_player_question_answer_item {
  margin: 4px 0 8px 0;
}

.course_player_question_answer_item input[type="text"] {
  width: 240px;
}

.course_player_question_answer_item textarea {
  width: 480px;
  height: 96px;
}

.course_player_question_rightanswer {
  font-size: 120%;
  font-weight: bold;
  margin: 12px 0 16px 0;
}

.course_player_question_comment {
  margin: 16px 0;
  border-width: 1px;
  border-style: solid;
  font-size: 100%;
  padding: 12px;
}

.course_player_question_result {
  width: auto;
  vertical-align: middle;
  padding: 38px 38px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  font-size: 140%;
}

.course_player_question_result_pf {
  font-size: 200%;
  margin: 0 38px 0 0;
}

.course_player_question_result_score {
  font-size: 200%;
}

.course_player_question_info {
  width: auto;
  vertical-align: middle;
  padding: 20px 38px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  font-size: 120%;
}

.course_player_question_item_title {
  font-size: 120%;
  margin: 12px 0;
}

.course_player_question_answer_title, .course_player_question_rightanswer_title {
  padding: 0 4px;
  border-style: none;
  border-radius: 1px;
}

.course_player_question_proportion_base {
  position: relative;
  width: 400px;
  height: 12px;
  background-color: silver;
}

.course_player_question_proportion_item1,
.course_player_question_proportion_item2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: yellow;
}

.course_player_question_proportion_item2 {
  background-color: orange;
}

#player_main {
  padding-left: 0;
}

#content_player_register_form {
  padding: 0;
}

.pagenator_new {
  font-size: 140% !important;
  text-align: center;
  margin: 40px 0 0 0;
}

input.pagenator_button {
  width: 36px;
  height: 24px;
  margin: 0 3px;
  outline: 0;
  padding: 0px;
  border-style: none;
  cursor: pointer;
  border-radius: 2px;
}

input:disabled.pagenator_button {
  cursor: default;
}

.pagenator_page {
  margin: 0 3px;
}

.pagenator_page_outer {
  margin: 0 27px;
}

.pagenator_page a, .pagenator_page a:hover, .pagenator_page a:active, .pagenator_page a:focus {
  text-decoration: none;
}
